?

Log in

No account? Create an account

Previous Entry | Next Entry

May. 11th, 2007

I just remembered I have Bryce installed on this computer too. Oops. ^^; All that time I've been thinking "I really need to install Bryce on this..." and, er, I already had.

Although it's oddly confused, it seems. It (or I) doesn't (don't) seem able to tell if it's version 5 or 5.5. It's referencing 5.5 folders but says it's 5. Can't remember installing even a demo of 5.5 but who knows, maybe I did and that's it.

It just reminds me I should be upgrading to 6 anyway. x___x

Tags: